شماره امروز: ۵۴۷

| | |

گوگل هشدار داده که مرورگر کروم یک باگ امنیتی مهم دارد که می‌تواند امنیت میلیاردها کاربر را در معرض خطر قرار دهد.

گوگل هشدار داده که مرورگر کروم یک باگ امنیتی مهم دارد که می‌تواند امنیت میلیاردها کاربر را در معرض خطر قرار دهد. برای جلوگیری از این موضوع هم‌اکنون جدیدترین نسخه گوگل کروم را نصب کنید. به گزارش دیجیاتو به نقل از تک‌رادار، گوگل اطلاعات زیادی پیرامون آسیب‌پذیری کروم منتشر نکرده. این آسیب‌پذیری با کدنام CVE-2020-6457 و با عنوان «استفاده پس از آزاد شدن» شناخته می‌شود و معمولا به معنای آن است که هکرها می‌توانند با استفاده از رم غیرقابل استفاده و آزاد در سیستم، کدهای غیرقابل اعتماد و خطرناک را اجرا کنند. این نقص امنیتی بسیار خطرناک است زیرا می‌تواند امنیت دو میلیارد کاربر کروم در سراسر جهان و سیستم عامل‌های مختلف شامل ویندوز، مک و لینوکس را به خطر بیاندازد. این نقص توسط کارشناسان امنیتی در Sophos کشف شده، کارشناسانی که هشدار داده بودند این مشکل می‌تواند امکان کنترل سیستم از راه دور را برای مهاجمان فراهم کند. یکی از این کارشناسان، «پاول داکلین» در این رابطه اعلام کرده: «برای تغییر جریان کنترلی در برنامه شامل ایجاد تغییر در پردازنده مرکزی برای اجرای کدهای غیرقابل اعتماد، مهاجمان می‌توانند از بیرون سیستم، حافظه را دستکاری کنند. این تغییرات بررسی‌های امنیتی مرورگر را دور می‌زنند.» این شرکت پیشنهاد کرده از آنجایی که این نقص، امنیت شمار بالایی را تهدید می‌کند، گوگل باید ابتدا یک پیج  امنیتی منتشر و کاربران آن را نصب کنند. پس از این کار، گوگل می‌تواند اطلاعات بیشتری در رابطه با این آسیب‌پذیری منتشر کند. در همین راستا گوگل اعلام کرده کاربران سریعا جدیدترین نسخه کروم را دانلود و نصب کنند. اگرچه به‌روزرسانی‌های کروم را می‌توان به‌صورت خودکار نصب کرد.

 

اخبار مرتبط

ارسال نظر

نظر کاربران